Subject: [lojban] Re: BPFK: Call for volunteers: discussion board setup

From: Steven Belknap <[email-masked]>
Date: Mon, 23 Dec 2002 11:17:17 -0600

There is information about the slashdot engine at 
http://slashcode.com/. This would appear to meet the requirements for a 
thread-oriented discussion engine.

On Monday, December 23, 2002, at 08:55 AM, John Cowan wrote:

> Robin Lee Powell scripsit:
>
>> Umm, what's stopping us from housing a private new server at 
>> lojban.org?
>
> Not a thing.
>
>> Oh, and someone might want to check out Lily; I have no idea if it's
>> right for our needs.
>
> I did. I don't see that it is much different from IRC in the single
> server environment, and apparently less flexible if we want to run
> multiple servers (not that the demand for that is likely to be large).
>
> -- 
> De plichten van een docent zijn divers, John Cowan
> die van het gehoor ook. 
> [email-masked]
> --Edsger Dijkstra 
> http://www.ccil.org/~cowan
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>